Bug 3732 - zlib: new version
: zlib: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zlib)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-02-24 03:20 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-24 03:20:56
zlib-1.2.1.1 is released. 
Time to build, so it will be tested enough before upcoming Master release?
------- Comment #1 From 2004-02-24 03:21:43 -------
Done. 
------- Comment #2 From 2006-08-23 21:17:49 -------
close...